body {
    height: 600px;
    background-color: rgba(0, 0, 0, 0.3);
    background-blend-mode: multiply;
    background-size: cover;
    background-position: center center;
    background-image:url(images/傘.jpg);
  }